@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('../fonts/TitilliumWeb-Regular.eot');
    src: url('../fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TitilliumWeb-Regular.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Regular.woff') format('woff'),
        url('../fonts/TitilliumWeb-Regular.ttf') format('truetype'),
        url('../fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
a{
  text-decoration: none;
}
.menu{
  margin:0px 0 0 0; padding:0px; float:left; width: 100%; text-align: center;}
.menuOptBox{
  margin:0; padding:0; list-style-type:none; position:relative; transition:0.5s}
.menuOptBox > li{
  margin:0; padding:0; display:inline-block; cursor:pointer}
.menuOpt{
  display:block; padding:8px 17px}
.menuOpt > a{
  text-decoration: none;
  font-family: 'Titillium Web'; font-weight: normal; font-style: normal; font-size:14px; color:#fff; text-transform:uppercase; display:inline-block; transition:0.3s ease-in-out}
.menuOpt:hover > a{
  text-decoration:none; color:#fff; cursor:pointer}
.menuOpt > i{
  color:#000; padding-left:5px;}
.menuOpt:hover > i{
  color:#fff; cursor:pointer}
.menuBar{
  display:none}
.menuBg{
  background:#fff; position:sticky; top:0; width:100%; box-shadow:0 5px 12px #000000; z-index:5}
.menuHideSmCntnt .menuLogo,.menuHideSmCntnt .searchBox{
  display:none}{display:none}
.menuHideSmCntnt .menu{
  width:100%}
.menuHideSmCntnt .menuOptBox{
  text-align:center}
.menuHideSmCntnt .menuBar{
  margin:0}
.menuOptBox > li:hover > .dropDown{
  opacity:1; visibility:visible;transform:translateY(calc(100% + 0px)) ; transition:0.5s}
.dropDown{
  position:absolute; bottom:0px; left:0px; float: left; width: 100%; transform:translateY(calc(100% + 50px)); opacity:0; visibility:hidden; background:#fff; padding:10px 0 30px 0; transition:0.5s}
.dropDown:before,.dropDown:after{
  display:block; content:""; clear:both; transition-delay:1s}
.category{
  padding:15px 25px 0px; width:25%; float:left; min-height:1px}
.categoryHd > a{
  font-family:'Poppins', sans-serif; font-size:14px; color:#000; text-decoration:none; display:inline-block; padding:0 0 5px; margin:0 0 0px; position:relative; text-align:left; text-transform:capitalize;}
/*.categoryHd > a::before{
  display:block; content:""; position:absolute; width:40%; height:2px; background:#4bd1a0; left:50%; bottom:0; transform:translateX(-50%);}*/
.categoryHd > a:hover{
  text-decoration:none; color:#000000; transition:all 0.25s}
.categoryHd > i{
  color:white; padding-left:5px; display:none}
.categorySub > a{
  font-family: 'Titillium Web'; font-weight: normal;
  font-size:13px; color:#000; text-decoration:none; display:block; padding:5px 0; text-align:left; transition:0.5s; font-family:'Poppins', sans-serif; border-bottom:solid 1px #ccc;}
.categorySub > a{font-size:13px; color:#000; text-decoration:none; display:block; padding:5px 0; text-align:left; text-transform:capitalize; transition:0.5s}

.categorySub > a:hover{text-decoration:none; color:#0f15af; padding-left:5px}